2 Replies Latest reply on Aug 19, 2010 9:22 AM by whioftugsa

    CS4 + extendscript toolkit 3.5?

    whioftugsa

      hi,

       

      is it possible to use the extendscript toolkit 3.5 with creative suite 4 applications?

      I just installed it (because version 3.0 keeps on crashing after a while), but the only target application that is available is ExtendScript Toolkit CS5.

      isn't it downward compatible?

      or is there maybe some kind of hack to make it work?

       

      thanks,

      w